﻿body{background-color:#f2f3f5;}
.carImg .tab{height:82px;background-color:white;}
.carImg .tab ul{width:1200px;margin:0 auto;}
.carImg .tab ul li{cursor:pointer;margin:32px 0;float:left;width:140px;text-align:center;font-size:16px;color:#999;border-right:1px solid #999;line-height:18px;}
.carImg .tab ul li:last-child{border:0;}
.carImg .tab ul li.on{color:#00a8b5;}
.carImg .float1{min-width:240px;padding:25px;position:absolute;top:40px;left:50%;margin-left:-540px;border-radius:10px;z-index:2;background-color:rgba(0,0,0,0.3);color:white;}
.carImg .float1 li{line-height:36px;font-size:24px;font-weight:normal;}
.carImg .float1 p{padding-left:12px;margin-top:15px;font-size:24px;color:#00a8b5;}
.carImg .float1 .arr{margin-left:10px;vertical-align:middle;display:inline-block;width:22px;height:22px;background:url(../img/carImg/arr.png) no-repeat;}

.carImg .float2{width:630px;padding:25px;position:absolute;top:40px;left:50%;margin-left:-100px;border-radius:10px;z-index:2;background-color:rgba(255,255,255,0.3);color:#333;}
.carImg .float2 li{width:50%;float:left;line-height:36px;font-size:24px;font-weight:normal;}
.carImg .float2 p{padding-left:12px;margin-top:15px;font-size:24px;color:#00a8b5;}
.carImg .float2 .arr{margin-left:10px;vertical-align:middle;display:inline-block;width:22px;height:22px;background:url(../img/carImg/arr.png) no-repeat;}










